WordPress.org

Ready to get started?Download WordPress

Forums

Small plugin trouble since upgrade (7 posts)

  1. TonyWright
    Member
    Posted 8 years ago #

    Hi there,

    I've upgraded from 1.5.2 to 2.0 and everything is working fine. The only thing that isn't 100% functioning is the 'search history' tag which is on my 'manage' tag in the wordpress admin area.

    This 'search history' is associated with my search reloaded plugin, which is otherwise working utterly fine. I've tried adding the one .php file which the plugin loads, but have had no joy.

    It says the page cannot be found, and the url http://rapnews.co.uk/wp-admin/searchhist.php is said to be unavailable. This url is wrong, and it should point to searchlist.php, but when I edit that in the address bar, nothing happens still.

    Any help is appreciated. Thanks,

    Tony.
    http://www.rapnews.co.uk

  2. vkaryl
    Member
    Posted 8 years ago #

    Have you checked with the plugin author to see if the plugin has been updated to work with 2.0?

  3. TonyWright
    Member
    Posted 8 years ago #

    no. shouldn't any new wordpress versions be compatible with old plugins?

  4. vkaryl
    Member
    Posted 8 years ago #

    No. It's up to the plugin authors to make their bits n pieces compatible with a new version.

    [Li'l philosophy here: wordpress as a program is entire of itself. If YOU choose to tweak its inherent functionality by the use of 3rd party additions (otherwise known as plugins) then YOU are required to contact the developer of your added-on functionalities in order to upgrade those functionalities in line with a new program version.

    It is NOT the wordpress dev team's responsibility to account for every oddball extension out there. I refer you to mozill.org for more of the same.]

  5. "Search Reloaded" should be compatible with WordPress v2.0, just make sure that you're running the latest version of the plugin (currently v2.2).

    http://www.semiologic.com/software/search-reloaded/

    http://codex.wordpress.org/User:Matt/2.0_Plugin_Compatibility#P_-_S

  6. kickass
    Member
    Posted 8 years ago #

    On the Upgrade to 2.0 thread I found this:
    http://codex.wordpress.org/User:Matt/2.0_Plugin_Compatibility

    Cheers!

  7. TonyWright
    Member
    Posted 8 years ago #

    all sorted. many thanks.

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.